<h6 mat-dialog-title class="text-center">{{data.title}}</h6>
<mat-dialog-content [innerHTML]="data.message"></mat-dialog-content>
<div class="clear"></div>
<mat-dialog-actions class="right-handed">
  <button class="btn btn-primary" [mat-dialog-close]="true">{{lang.getDictionary("Chiudi")}}</button>
</mat-dialog-actions>